.last {
	margin-right: 0px!important;
}

/******** Top Strip styles *******/

#strip ul {
	margin:0px;
	padding:6px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 14px;
	font-weight:normal;
	text-align:center;
}
#strip ul li {
	display:inline;
	text-decoration:none;
	margin-left: 60px;
	padding-right: 60px;
	border-right: 1px solid #3c1053;
}
#strip ul li.last {
	border: none;
	padding-right: 0px;
}
#strip ul li.first {
	margin-left: 0px;
}
#strip ul li a {
	color:#3c1053;
	text-decoration:none;
	font-weight:normal;
}


/******** Hero Slide styles ********/

.cycle_container, #cycle_wrapper {
	width: 980px;
	height: 455px;
	overflow: hidden;
	position: relative;
}

.cycle_container .slide {
	position: relative;
	z-index: 1;
	background-color: #f9f0f1;
}

/******** Slide pager link styles ********/

#cycle_nav {
	z-index: 5;
	width: 55px;
	height: 20px;
	position: absolute;
	bottom: 0px;
	right: 7px;
}

#cycle_nav a {
	background: url("http://images.figleaves.com/uk/images/eng-gbr/figleaves/homepage/2012-05-30/icon.png") no-repeat 0 0;
	width: 15px;
	height: 15px;
	padding: 0 15px 1px 0;
}

#cycle_nav a.activeSlide {
	background-position: -21px 0px;
}

/******** Middle Next/Prev arrow styles ********/

#cycle_left_arrow, #cycle_right_arrow, #cycle_left_arrow_logo, #cycle_right_arrow_logo {
	position: absolute;
	top: 210px;
	display: block;
	z-index: 10;
	background: url("http://images.figleaves.com/uk/images/eng-gbr/home/assets/arrow/slider-arrows.png") no-repeat right top;
	cursor: pointer;
	height: 35px;
	width: 17px;
}

#cycle_left_arrow, #cycle_left_arrow_logo {
	left: 15px;
}

#cycle_right_arrow, #cycle_right_arrow_logo {
	background-position: right -105px;
	right: 15px;
}

#cycle_left_arrow:hover , #cycle_left_arrow_logo:hover{
	background-position: right -52px;
}

#cycle_right_arrow:hover, #cycle_right_arrow_logo:hover {
	background-position: right -157px;
}

#bb_copy, #promo_panels .panel_copy, #bottom_panel_large_copy {
	position: absolute;
	z-index: 10;
}


/******** Logo Cycle *************/

#logo_cycle_wrapper {
	position: relative;
	width: auto;
	height: 60px;
	overflow: hidden;
	position: relative;
	border: 1px solid #dfdcdd;
	clear: both;
	padding: 0px;
}

.logo_cycle_container {
	margin-left: 15px;
}


#cycle_left_arrow_logo, #cycle_right_arrow_logo {
	top: 15px;
}

/******** Sign Up *************/

#sign_up_strip {
	background-color: #e9e8e8;
	padding: 10px 0px 10px 211px;
	height: 30px;
	margin: 5px 0px 5px 0px;
	text-align: center;
}
#sign_up_strip p {
	margin: 0px 20px 0px 0px;
	padding: 7px 0px 0px 0px;
	vertical-align: middle;
	color: #3c1053;
	font-size: 14px;
	float: left;
}
#sign_up_strip form {
	float: left;
}

input.button {
    background-color: #A8A7C2;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
}

input {
    border: 1px solid #A8A7C2;
    margin: 0px 5px 0px 0px;
	height: 100%;
	padding: 5px;
}

/******** Promo Panels *************/

#promo_panels #promo_panel_large, #promo_panels .promo_panel {
	position: relative;
	width: 485px;
	margin: 0px 5px 5px 0px;
	float: left;
}

#promo_panels .promo_panel {
	float: left;
	width: 490px;
	height: 180px;
}

/******** Bottom Panels *************/

#bottom_panel_large {
	position: relative;
}

#bottom_panel_large, #bottom_small_panels, #bottom_strip_panels {
	float: left;
	margin: 5px 0px 5px 0px;
}

.bottom_panel_small {
	margin: 0px 4px 3px 5px;
}

.bottom_panel_strip {
	margin: 0px 0px 1px 0px;
}

/******** Buy me hover ********/

#buyme, #buyme2, #buyme3 {
	width: 70px;
	height: 30px;
	background: url("http://images.figleaves.com/uk/images/eng-gbr/home/assets/buy_me.png") no-repeat;
	color: #FFF;
	text-align: center;
	font-size: 10px;
	text-transform: uppercase;
	overflow: hidden;
	position: fixed;
	display: none;
	z-index: 11;
}

#buyme p, #buyme2 p, #buyme3 p {
	margin-top: 6px;
} 

#cycle_left_arrow {
	left: 0px;
	background-position: right -52px;
}

#cycle_right_arrow {
	right: 0px;
	background-position: right -157px;
}


#cycle_right_arrow {
	top: 45%;
	background-color: #fff;
	border-left: 8px solid;
	border-right: 5px solid;
	border-top: 10px solid;
	border-bottom: 7px solid;
	border-color: #fff;
	zoom: 1;
	opacity:0.2;
	filter:alpha(opacity=20));
	
}
#cycle_left_arrow {
	top: 42%;
	background-color: #fff;
	border-left: 5px solid;
	border-right: 8px solid;
	border-top: 10px solid;
	border-bottom: 7px solid;
	border-color: #fff;
	zoom: 1;
	opacity:0.2;
	filter:alpha(opacity=20);
}
#cycle_wrapper:hover #cycle_left_arrow, #cycle_wrapper:hover #cycle_right_arrow {
	opacity:0.6;
	filter:alpha(opacity=60);
}
#cycle_wrapper:hover .cycle_middle_nav {
	border: 10px solid red;
}

#bar {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
}


#bar #cycle_nav {
	position: relative;
	margin: 0px auto 0px auto;
}